@charset "utf-8";
/*------------------------------------------------------------
	careervoice
------------------------------------------------------------*/
#main {
	padding-bottom: 12.3rem;
}
#main .mainImg {
	margin-bottom: -14.3rem;
	position: relative;
}
#main .mainImg .pho {
	width: calc(50% + 9.8rem);
	margin-left: auto;
}
#main .mainImg .pho img {
	width: 100%;
}
#main .mainImg .textBox {
	width: 56rem;
	position: absolute;
	left: 50%;
	top: 5.1rem;
	margin-left: -55.8rem;
}
#main .mainImg .line {
	width: 58.3rem;
	position: absolute;
	left: 24.2rem;
	top: 13.4rem;
}
#main .mainImg .ttl {
	width: 28.6rem;
	margin-bottom: -5.3rem;
}
#main .mainImg .title {
	width: 61.7rem;
}
#main .mainImg .textImg {
	margin: 6.7rem 0 0 5.5rem;
	width: 33.7rem;
}
#main .imgInfo .bg {
	position: absolute;
	left: 0;
	top: 0;
	width: 69.4rem;
	height: 100%;
	background-color: #0080C8;
	clip-path: polygon(0 19rem, 100% 0, 100% calc(100% - 19rem), 0% 100%);
	mix-blend-mode: multiply;
	z-index: 1;
}
#main .imgInfo .imgBox:nth-child(2n) .bg {
	left: auto;
	right: 0;
}
#main .imgInfo .textBox {
	width: 69.4rem;
	position: relative;
	z-index: 2;
	padding: 27.5rem 8rem 22.3rem 15.4rem;
}
#main .imgInfo .title {
	width: 4.9rem;
	position: absolute;
	left: 5.9rem;
	top: 22.9rem;
}
#main .imgInfo .imgBox01 .title {
	width: 4rem;
	left: 8.3rem;
}
#main .imgInfo p {
	position: relative;
	line-height: 2.06;
	color: #fff;
	text-align: justify;
	letter-spacing: 0.03em;
}
#main .imgInfo .pho {
	margin: -32.4% 0 -32%;
}
#main .imgInfo .pho img {
	width: 100%;
}
#main .imgInfo .imgBox,
#main .imgInfo .content {
	position: relative;
}
#main .imgInfo .line01 {
	position: absolute;
	width: 58.3rem;
	right: -22rem;
	top: 25.8rem;
}
#main .imgInfo .line02 {
	position: absolute;
	width: 97.2rem;
	left: -6.1rem;
	top: 18.5rem;
}
#main .timeBox {
	margin: 7.9rem 0 17rem;
	position: relative;
}
#main .timeBox .headLine05 {
	left: 0;
	top: -1rem;
	letter-spacing: 0;
	min-height: 45rem
}
#main .comTimeList::before {
	background-color: #0080C8;
}
#main .comTimeList li {
	background-color: rgba(0,128,200,0.13);
}
#main .comTimeList li::before,
#main .comTimeList li::after {
	background-color: #0080C8;
}
#main .howBox {
	margin-bottom: 8rem;
}
#main .howBox .imgInner {
	padding: 5.2rem 4rem 5.3rem;
	align-items: center;
	border-top: 1px solid #0080C8;
	border-bottom: 1px solid #0080C8;
}
#main .howBox .pho {
	width: 32.2rem;
}
#main .howBox .textBox {
	width: calc(100% - 38.2rem);
}
#main .howBox .ttl {
	margin-bottom: 2.7rem;
	color: #000;
	font-size: 2.4rem;
	font-weight: 400;
}
#main .howBox p {
	text-align: justify;
	line-height: 2.05;
	letter-spacing: 0.02em;
}
#main .imgInfo .imgBox05 .line03 {
	position: absolute;
	width: 73.2rem;
	left: 50%;
	margin-left: -2rem;
	bottom: 0.3rem;
}
#main .note {
	width: 114rem;
	margin: 3.5rem auto 0;
	text-align: right;
	font-size: 1.3rem;
	letter-spacing: 0.1em;
}
@media all and (min-width: 897px) {
	#main .imgInfo .imgBox:nth-child(2n) .textBox {
		margin-left: auto;
	}
	#main .imgInfo .imgBox:nth-child(2n) .pho {
		margin: -22.9% 0 -22.9%;
	}
	#main .imgInfo .imgBox02 .line02 {
		left: -42.3rem;
		top: 47.6rem;
	}
	#main .imgInfo .imgBox03 .line01 {
		right: -10rem;
		top: 22.5rem;
	}
	#main .imgInfo .imgBox03 .line02 {
		left: 3.7rem;
		top: 40.7rem;
	}
	#main .imgInfo .imgBox04 .line01 {
		right: auto;
		left: -24.2rem;
		top: 53.6rem;
	}
	#main .comTimeList {
		width: 80.4rem;
	}
	#main .imgInfo .imgBox05 .textBox {
		width: 96rem;
		margin: 0 auto;
		padding: 34.9rem 9.5rem 29.5rem 15.4rem;
	}
	#main .imgInfo .imgBox05 .bg {
		width: 96rem;
		left: 8rem;
		clip-path: polygon(0 26.5rem, 100% 0, 100% calc(100% - 26.5rem), 0% 100%);
	}
	#main .imgInfo .imgBox05 .title {
		top: 30.3rem;
	}
	#main .imgInfo .imgBox05 .pho {
		margin: 0 0 -30.5%;
	}
	#main .imgInfo .imgBox05 .line01 {
		right: 50%;
		margin-right: 51.6rem;
		top: 8.4rem;
	}
	#main .imgInfo .imgBox05 .line02 {
		left: 50%;
		margin-left: -95rem;
		top: 1.3rem;
	}
}
@media all and (max-width: 896px) {
	#main {
		padding: 0.6rem 0 7.2rem;
	}
	#main .mainImg {
		margin-bottom: 1.3rem;
	}
	#main .mainImg .pho {
		width: auto;
		margin-left: 5.5rem;
	}
	#main .mainImg .textBox {
		width: auto;
		left: 2.1rem;
		top: 0.7rem;
		margin-left: 0;
	}
	#main .mainImg .line {
		width: 25.6rem;
		left: -7.7rem;
		top: 19.8rem;
	}
	#main .mainImg .ttl {
		width: 14.3rem;
		margin-bottom: -2.4rem;
	}
	#main .mainImg .title {
		margin-left: -0.5rem;
		width: 32.8rem;
	}
	#main .mainImg .textImg {
		margin: 9.7rem 0 0 1.3rem;
		width: 19.9rem;
	}
	#main .imgInfo .textBox {
		margin: 0 1.5rem 0 -2rem;
		width: auto;
		padding: 12.6rem 1.25rem 10rem 9rem;
	}
	#main .imgInfo .imgBox:nth-child(2n) .textBox {
		margin: 0 -2rem 0 1.5rem;
	}
	#main .imgInfo .bg {
		left: -2rem;
		right: 1.5rem;
		width: auto;
		clip-path: polygon(0 9.4rem, 100% 0, 100% calc(100% - 9.3rem), 0% 100%);
	}
	#main .imgInfo .imgBox:nth-child(2n) .bg {
		left: 1.5rem;
		right: -2rem;
	}
	#main .imgInfo .title {
		width: 4rem;
		left: 2.5rem;
		top: 10.3rem;
	}
	#main .imgInfo .imgBox01 .title {
		width: 2.5rem;
		left: 3.5rem;
	}
	#main .imgInfo p {
		line-height: 2.03;
		letter-spacing: 0.03em;
	}
	#main .imgInfo .pho {
		margin: -15.5rem 0 -20.2rem;
	}
	#main .imgInfo .line01 {
		width: 25.6rem;
		right: -3rem;
		top: 4.7rem;
	}
	#main .imgInfo .line02 {
		width: 30.2rem;
		left: -15.5rem;
		top: 43.8rem;
	}
	#main .imgInfo .imgBox02 .line01 {
		top: 10.5rem;
	}
	#main .imgInfo .imgBox02 .line02 {
		top: 51.2rem;
		left: -13.5rem;
	}
	#main .imgInfo .imgBox03 .line01 {
		top: 39.4rem;
		right: 28rem;
	}
	#main .imgInfo .imgBox03 .line02 {
		top: 69rem;
		left: 8.5rem;
	}
	#main .imgInfo .imgBox04 .line01 {
		top: 8.2rem;
	}
	#main .imgInfo .imgBox04 .line02 {
		top: 47rem;
		left: -16.5rem;
	}
	#main .timeBox {
		margin: 6.4rem -0.5rem 12rem 0;
		position: relative;
	}
	#main .timeBox .line {
		position: absolute;
		width: 30.2rem;
		left: 5.5rem;
		top: -4.8rem;
	}
	#main .timeBox .headLine05 {
		margin: 0 0 1.6rem 1.9rem;
		position: static;
		writing-mode: lr-tb;
		align-items: center;
		min-height: inherit;
	}
	#main .timeBox .headLine05 .en {
		margin: 0 1rem 0 0;
	}
	#main .howBox {
		margin-left: 2rem;
	}
	#main .howBox .imgInner {
		padding: 3.8rem 2.6rem 3.7rem;
		display: block;
	}
	#main .howBox .pho {
		margin-bottom: 3.4rem;
		width: auto;
	}
	#main .howBox .textBox {
		width: auto;
	}
	#main .howBox .ttl {
		margin-bottom: 1.9rem;
		font-size: 2.15rem;
		line-height: 1.49;
	}
	#main .howBox p {
		line-height: 2.03;
	}
	#main .imgInfo .imgBox05 .pho {
		margin: 0 0 -14.1rem;
	}
	#main .imgInfo .imgBox05 .line01 {
		width: 30.2rem;
		right: 19rem;
		top: 1.9rem;
	}
	#main .imgInfo .imgBox05 .line02 {
		left: 10.5rem;
		top: 58rem;
	}
	#main .imgInfo .imgBox05 .line03 {
		width: 25.6rem;
		left: 0.7rem;
		margin-left: 0;
		bottom: -3.8rem;
	}
	#main .note {
		width: auto;
		margin: 6.9rem 1.2rem 0;
		font-size: 0.9rem;
	}
}
/*------------------------------------------------------------
	careervoice03
------------------------------------------------------------*/
#main.careervoice03 .imgInfo .imgBox02 {
	margin-bottom: -26.6rem;
}
#main.careervoice03 .imgInfo .imgBox02 p {
	z-index: 2;
}
@media all and (min-width: 897px) {
	#main.careervoice03 .mainImg .ttl {
		margin-bottom: -2.2rem;
	}
	#main.careervoice03 .mainImg .title {
		width: 69.9rem;
	}
	#main.careervoice03 .mainImg .textImg {
		margin-left: 7.8rem;
		width: 33.8rem;
	}
	#main.careervoice03 .imgInfo .imgBox01 .line01 {
		top: 39rem;
	}
	#main.careervoice03 .imgInfo .imgBox01 .line02 {
		top: 31.6rem;
	}
	#main.careervoice03 .comTimeList .time {
		left: -10.9rem;
		width: 8rem;
	}
	#main.careervoice03 .howBox .imgInner {
		padding: 2.7rem 4rem;
	}
	#main.careervoice03 .howBox .pho img {
		width: 21.2rem;
		margin: 0 auto;
		display: block;
	}
}
@media all and (max-width: 896px) {
	#main.careervoice03 .mainImg .ttl {
		margin-bottom: 0.6rem;
	}
	#main.careervoice03 .mainImg .title {
		width: 23.4rem;
	}
	#main.careervoice03 .mainImg .textImg {
		margin-top: 9.3rem;
		width: 20.4rem;
	}
	#main.careervoice03 .imgInfo .imgBox01 .line02 {
		top: 51.4rem;
	}
	#main.careervoice03 .imgInfo .imgBox02 {
		margin-bottom: -11.9rem;
	}
	#main.careervoice03 .imgInfo .imgBox02 .line02 {
		top: 89.2rem;
	}
	#main.careervoice03 .imgInfo .imgBox02 .textBox {
		padding-bottom: 11.4rem;
	}
	#main.careervoice03 .imgInfo .imgBox03 .textBox {
		padding-top: 15.5rem;
	}
	#main.careervoice03 .imgInfo .imgBox03 .title {
		top: 13rem;
	}
	#main.careervoice03 .imgInfo .imgBox03 .line01 {
		top: 43.4rem;
	}
	#main .comTimeList .time {
		left: -9rem;
		width: 7rem;
	}
	#main.careervoice03 .howBox .pho {
		width: 69%;
		margin: 0 auto 3.4rem;
	}
}
/*------------------------------------------------------------
	careervoice01
------------------------------------------------------------*/
@media all and (min-width: 897px) {
	#main.careervoice01 .mainImg .ttl {
		margin-bottom: -2.5rem;
	}
	#main.careervoice01 .mainImg .title {
		width: 54.3rem;
		margin-left: 0.3rem;
	}
	#main.careervoice01 .comTimeList .time {
		left: -10.9rem;
		width: 8rem;
	}
	#main.careervoice01 .mainImg .textImg {
		margin: 7.2rem 0 0 7.7rem;
		width: 32.7rem;
	}
}
@media all and (max-width: 896px) {
	#main.careervoice01 .mainImg .ttl {
		margin-bottom: 0.2rem;
	}
	#main.careervoice01 .mainImg .title {
		width: 31.5rem;
	}
	#main.careervoice01 .mainImg .textImg {
		margin-top: 13rem;
		width: 19.1rem;
	}
	#main.careervoice01 .mainImg .line {
		top: 16.5rem;
	}
}